uses stdio;

var
  stream:PFILE;

begin
  stream := fopen ('junk', 'r');
  if stream = nil then
  begin
    printf('Невозможно открыть файл junk'#10,[]);
    //perror('Невозможно открыть файл junk');
    halt(1);
  end;
end.
